/* Hero Image
---------------------------------------- */

/* http://www.mademyday.de/css-height-equals-width-with-pure-css.html */

.hero-image-area {
	min-height: 400px;
	position: relative;
	background-size: cover;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #111;
}
.hero-image-area:before {
	content: "";
	display: block;
	padding-top: 43.64074743821579%;
}
.hero-image-area .container {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.hero-image-box {
	padding: 65px 0 65px 0;
}
.hero-image-box-headline {
	line-height: 0.9;
	margin: 0 0 20px 0;
	color: #fff;
	font-size: 36px;
	font-weight: normal;
	font-family: "aw-conqueror-didot-n3","aw-conqueror-didot",serif;
}
.hero-image-box .btn {
	line-height: 40px;
}


/* Panel
---------------------------------------- */

.panel-jump-area {
	background-color: #b89d3a;
}
.panel-jump {
	display: block;
	padding: 39px 0;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
}
.panel-jump:hover {
	color: #fff;
}
.panel-jump-text {
	display: inline-block;
	padding-right: 75px;
	position: relative;
}
.panel-jump-icon {
	display: inline-block;
	width: 53px;
	height: 53px;
	margin-top: -27px;
	position: absolute;
	right: 0;
	top: 50%;
	background: url('../img/icon-down-arrow.png') no-repeat center;
	background-size: auto 75%;
}

.panel-area {
	background-color: #111;
	position: relative;
	min-height: 500px;
	/*background-size: 100%;*/	
	background-size: cover;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
}
.home .panel-1 .panel-box { background-size: 100% auto; }
.home .panel-2 .panel-box { background-size: 100% auto; }
.home .panel-3 .panel-box { background-size: 100% auto; }


.panel-box {
	/*padding-top: 150px;
	padding-bottom: 225px;*/
	padding: 10% 0 10%;
	color: #fff;
}	
	.panel-box h1 {
		margin: 0 0 20px 0;
		color: #fff;
		font-size: 65px;
	}
	.panel-box h2 {
		margin: 0;
		color: #fff;
		font-size: 28px;
	}
	.panel-box p {
		font-size: 22px;
		color: #fff;
		line-height: 1.4;
	}
	.panel-box .gform_wrapper h2 { color: #b89e2c; }


@media only screen and (min-width: 1301px) {
	/*.panel-area { background-size: 100%; }*/
}

@media only screen and (max-width: 1300px) {
	/*.panel-area { background-size: 100%; }
	.panel-box { padding: 10% 0 20%; }*/
}

@media only screen and (max-width: 640px) {
	.panel-box p {
		font-size: 16px;
	}
	.panel-box {
		/*padding-top: 50px !important;
		padding-bottom: 50px !important;*/
	}
}


/* Section
---------------------------------------- */

.section-area {
	background: url(../img/section-background-1660x1105.jpg) no-repeat center top;
	background-size: cover;
}
.section-box {
	padding: 55px 0 55px 0;
}
.section-title {
	margin-top: 0;
	line-height: 1;
	color: #fff;
	font-size: 62px;
	font-weight: normal;
	font-family: "aw-conqueror-didot-n3","aw-conqueror-didot",serif;
}

.section-list > li {
	padding-bottom: 55px;
}
.section-list > li:hover img {
	opacity: 0.9;
}
.section-list > li:hover .section-list-button {
	background-color: #d90000;
}
.section-list-image {
	display: block;
	margin: 0 auto 15px auto;
	border-radius: 50%;
}

.section-list-button {
	height: 55px;
	display: block;
	font-size: 18px;
}
.section-list-button span {
	display: block;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	line-height: 1.1;
}


@media only screen and (max-width: 980px) {	
	.section-list > li {
		/*width: 33.3333%;*/
		display: inline-block;
		float: none;
		width: 32.3333%;
		overflow: hidden;
	}
}

@media only screen and (max-width: 770px) {	
	.section-list > li {
		/*width: 50%;*/
		width: 49%;
	}
}

@media only screen and (max-width: 540px) {	
	.section-list > li {
		width: 100%;
	}
}


/* Special List
---------------------------------------- */

.special-list {
	overflow: hidden;
}

.special-list .special-list-item {
	padding: 0 20px 40px 20px;
}

.special-list-item a {
	position: relative;
	display: block;
}
.special-list-image {
	border-radius: 50%;
	display: block;
	width: 100%;
}

.special-list-overlay {
	opacity: 0;
	padding-top: 30%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(177, 31, 23, 0.86);
	border-radius: 50%;
	text-align: center;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.special-list-overlay h2,
.special-list-overlay p {
	color: #fff;
	margin: 0;
}

.special-list-overlay h2 {
	font-size: 27px;
}
.special-list-overlay p {
	font-size: 18px;
	font-style: italic;
}

.special-list-icon {
	display: inline-block;
	width: 20%;
	height: 20%;
	margin-top: 25px;
	background: url(../img/icon-right-arrow-big.png) no-repeat center;
	background-size: contain;
}

.special-list-item a:hover .special-list-overlay {
	opacity: 1;
}


@media only screen and (max-width: 920px) {
	.special-list > li {
		width: 50%;
	}

	.special-list-overlay h2 {
		font-size: 18px;
	}
	.special-list-overlay p {
		font-size: 14px;
	}
}

@media only screen and (max-width: 460px) {
	.special-list > li {
		width: 100%;
		float: none;
	}

	.special-list-overlay h2 {
		font-size: 27px;
	}
	.special-list-overlay p {
		font-size: 18px;
	}
}


/* Partners
---------------------------------------- */

.partners-area {
	padding: 75px 0;
	background: #FFF;
}
.partners-box {
	text-align: center;
}
.partners-box a {
	display: inline-block;
	margin: 0 15px;
	height: 150px;
	overflow: hidden;
	text-indent: -9999em;
	font-size: 0;
	line-height: 0;
	background: url(../img/partners-v2.jpg) no-repeat left top;
}
.partners-box a:hover {
	background-position: left bottom;
}

.partners-box .partner-south-australia {
	width: 116px;
}

.partners-box .partner-eyre-peninsula {
	width: 260px;
	background-position: -146px top;
}
.partners-box .partner-eyre-peninsula:hover {
	background-position: -146px bottom;
}

.partners-box .partner-anfa {
	width: 130px;
	background-position: -439px top;
}
.partners-box .partner-anfa:hover {
	background-position: -439px bottom;
}

.partners-box .partner-seafood-directions {
	width: 136px;
	background-position: -626px top;
}
.partners-box .partner-seafood-directions:hover {
	background-position: -626px bottom;
}

.partners-box .partner-prawn-fisheries {
	width: 180px;
	background-position: -817px top;
}
.partners-box .partner-prawn-fisheries:hover {
	background-position: -817px bottom;
}


/* Featured person
---------------------------------------- */

.featured-person-image {
	border-radius: 50%;
}
.featured-person-name {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 16px;
	color: #122c2c;
}
.featured-person-text {
	margin-bottom: 35px;
}
.featured-person-more {
	display: block;
	text-align: center;
}


/* Person Info
---------------------------------------- */

.person-info {
	padding: 16px;
	margin-bottom: 40px;
	background-color: #f5f1e0;
}
.person-info-image {
	border-radius: 50%;
}

.person-info .entry-title {
	margin: 0 0 10px 0;
}
.person-info .entry-meta {
	margin: 0 0 20px 0;
}

@media only screen and (max-width: 690px) {	
	.person-info > .pull-left {
		display: block;
		float: none !important;
		margin: 0 auto 45px auto;
	}
}


/* Breadcrumbs
---------------------------------------- */

.breadcrumbs-area {
	background-color: #b89d3a;
	padding: 25px 0;
}
.breadcrumbs-box,
.breadcrumbs-box a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.breadcrumbs-box a {
	text-decoration: none;
}
.breadcrumbs-box a:hover {
	text-decoration: underline;
}
.breadcrumbs-box .separator {
	display: inline-block;
	padding: 0 5px;
}

@media only screen and (max-width: 680px) {
	.breadcrumbs-area {
		
	}
}


/* Pagination
---------------------------------------- */

.navigation {
	color: #b89e2e;
	padding: 40px 0;
	overflow: hidden;
}
.navigation a {
	color: #b89e2e;
	font-size: 18px;
	text-decoration: none;
}
.navigation a:hover {
	text-decoration: underline;
}
.navigation .prev {
	float: left;
}
.navigation .next {
	float: right;
}


/* Guide Form
---------------------------------------- */

.guide-form_wrapper {
	max-width: 340px !important;
}

.guide-form_wrapper .guide-form {
	background-color: #f5f1df;
}

.guide-form_wrapper .guide-form .gfield,
.guide-form_wrapper .guide-form .gform_footer {
	padding-left: 16px; 
	padding-right: 16px;
}

.guide-form_wrapper .guide-form .gform_footer {
	padding-top: 20px;
	padding-bottom: 25px;
	margin: 0;
}
.guide-form_wrapper .guide-form .gform_button {
	display: block;
	font-size: 22px !important;
	width: 100%;
}

.guide-form_wrapper .guide-form .gfield input[type="text"],
.guide-form_wrapper .guide-form .gfield input[type="email"] {
	background-color: #e6e1d2;
	border: none;
	font-size: 16px;
	padding: 8px 10px;
}

.guide-form_wrapper .guide-form .gfield.image {
	padding: 0;
	margin: 0;
}
.guide-form_wrapper .guide-form .gfield.image img {
	display: block;
}

.guide-form_wrapper .guide-form .gsection {
	border: none;
	padding-bottom: 0;
	padding-top: 15px;
	margin-bottom: 20px;
	margin-top: 0;
}
.guide-form_wrapper .guide-form .gsection_title {
}

.guide-form_wrapper .guide-form .gfield.disclaimer {
	color: #aaa196;
	font-size: 12px;
	font-style: italic;
	margin-top: 20px;
}

.footer-widgets .guide-form_wrapper .guide-form .gfield.disclaimer { display:none; }
.footer-widgets .guide-form_wrapper .guide-form .gsection_title { font-weight: 300; font-size: 16px; }
.guide-form_wrapper .guide-form .gform_button { font-size: 18px !important; width: 180px; }

/* Widgets
---------------------------------------- */

.widget {
	margin-bottom: 45px;
}


/* List widgets */
.widget_nav_menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget_recent_entries ul {
	margin: 0;
	padding-left: 20px;
}

.widget_nav_menu ul a,
.widget_recent_entries ul a {
	padding: 5px 0;
	display: block;
}

/* Recent posts extended */
.recent-posts-extended ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.recent-posts-extended li {
	overflow: hidden;
	margin-bottom: 15px;
}
.recent-posts-extended li:last-child {
	margin-bottom: 0;
}
.recent-posts-extended li > a {
	float: left;
	margin-right: 20px;
}
.recent-posts-extended .rpwe-thumb {
	border-radius: 50%;
}
.recent-posts-extended .rpwe-title {
	margin: 0;
}
.recent-posts-extended .rpwe-title a:hover {
	color: #122c2c;
}
.recent-posts-extended .more-link {
	text-decoration: none;
	color: #b71700;
}
.recent-posts-extended .more-link:hover {
	text-decoration: underline;
}

/* Search widget */
.widget_search label {
	display: none;
}
.widget_search #s {
	border: none;
	background: #5f666a url(../img/icon-search.png) no-repeat right 10px center;
	padding-right: 45px;
	color: #FFF;
}
.widget_search #searchsubmit {
	display: none;
}

.sidebar .widget.bg-white { background-color: #FFF; }

/* Guide form widget */
.gform_widget {
	padding: 0 !important;
}
.gform_widget .guide-form_wrapper .guide-form .gfield.image {
	display: none;
}

.sidebar .widget_text .textwidget .fullwidth { margin-bottom: 1.571em; }

.sidebar .btn-small.right-arrow {
	width: 160px;
	background-size: auto 50%;
	font-size: 18px !important;
	padding-right: 50px;
	background-position: right 15px center;
	max-width: 160px;
	margin-bottom: 5px;	
}


/* Media Queries - Sidebar 
***********************************************************/

@media only screen and (min-width: 640px) and (max-width: 860px) {

	.sidebar .widget { 
		background-color: #FFF !important; 
		padding: 0 !important;
	}

	.sidebar .widget_text .textwidget .fullwidth { 
		width: 45%;
		float: left;
		margin: 0 5% 10% 0;		
	}
	

}





/* Fancybox lightbox */
#fancybox-content { border-width: 1px !important; }
#fancybox-close { right: -30px; }